@charset "UTF-8";
.main-wrapper{
	width: 90%;
	margin: auto;
}
.rulesale-sec{
	font-size: 1.4rem;
	margin-bottom: 20px;
}
.main-wrapper_ttl{
	margin-bottom: 20px;
}
.rulesale-sec h3{
	margin-bottom: 10px;
}

._right{
	text-align: right;
}

@media screen and (max-width: 700px) {
	.main-wrapper{
	width: auto;
	margin: 0 3%;
}
.main-sec_tbl th,
.main-sec_tbl td {
  padding: 8px 12px;
}


}